DEAR FELLOW SHAREHOLDERS,
For a little more than a year, I have had the honor of leading Citi through some of the most
challenging circumstances in its long history. Im acutely aware of the responsibility youour
ownershave placed on me and the Citi leadership team, and I can assure you, we are committed
to restoring Citi to profitability as quickly as possible.
I recognize the tremendous loss of value you and your fellow Citi shareholders have endured over
the past months. My commitment to you is to rebuild value with all the energy and urgency that the
times demand.
I am equally sensitive to the enormous financial pressures that homeowners and consumers are
under. Too many hard-working people find themselves in financial straits they never thought
possible. At Citi, we are committed to helping those in urgent need and participating in industry
reforms that will enable the financial system to recover its strength and health.
Im mindful also of the investment made in Citi by the U.S. government and American taxpayers. Our
commitment to them is to work with the Administration and our regulators to address the nations
economic priorities and to do all we can to speed the recovery of our markets.
More than ever, we are committed to helping our clients and customers navigate these markets.
Even in the face of extreme uncertainty, Citis goal every day is to drive their success.
Finally, we are also committed to creating a strong company where employeesthe people of
Citicontinue to have opportunities to learn as well as the resources necessary to drive
performance. Our teams are working together to ensure that the turnaround we all anticipate
happens quickly.
Fulfilling all of these commitments would be ambitious even in the best of times. But history shows
that Citi is at its best when circumstances call for vision, innovation, and bold action. I have no
illusions about the impact of the severe financial turmoil. But I have no doubt that with continued
hard work, Citi will again be at its best in these difficult times and beyond.
GLOBAL REBALANCING
The environment in 2008 was significantly more challenging than expected. Four key economic
cycleshousing, commodities, institutional leverage, and personal consumptionneeded to
rebalance before global financial markets could stabilize. The result has been an unprecedented
global economic disruption and severe challenges to the financial services industry. Regrettably, the
burden of rebalancing has fallen most heavily on homeowners, consumers, and individual investors.
Governments around the world have responded to this pressure with decisive action to ensure the
availability of funding and capital for banks. By the beginning of 2009, the financial industry,
policymakers, and the economy were all inextricably linked. The path to restoring economic
strength, globally and nationally, is the same path that will restore profitability to the banking
industry. We recognize that success depends on all of us working together.
TAKING ACTION TO RESTORE CONFIDENCE
Investor confidence in financial institutions was shaken as the economy worsened considerably in
the fourth quarter of 2008. We participated in the governments Troubled Asset Relief Program
(TARP), which was designed to provide more capital to banks in light of this environment. In
November, Citi received an additional investment from the U.S. government and purchased
insurance against $301 billion of assets. These programs were designed to address issues of
confidence. Statements of support by the U.S. Treasury and other regulators have reinforced this
effort.
The exchange offer we announced in February 2009 was structured to result in the conversion of a
portion of the U.S. governments preferred stock investment under TARP, as well as a portion of our
private preferred stock into common stock. This exchange offer was designed to strengthen our
tangible common equity and increase confidence in our capital strength. But it was a very difficult
decision because it was a trade-off between dilution for common shareholders versus the
enhancement of our capital base from which to serve clients and grow our business with confidence.
Ultimately, the trade-off we made will be in the best long-term interest of our shareholders.
PUTTING TARP FUNDS TO WORK
We take very seriously the responsibility to put TARP funds to work to help our customers and their
communities through this difficult period. We are using the capital we received through the TARP to
increase lending to borrowers in need. We are committed to generating an exceptional return on all
stakeholders capital and we have reported and will continue to report on our activities quarterly.
We are also keenly aware of our responsibility to do all we can to rekindle the economy and renew
productive activity. And we are working with individual customers to help relieve some of the
pressure theyre experiencing.
By using our databases and customer insight, we have been able to identify customers at risk of
delinquency and reach out to them to restructure their loans before they slip into default. Our Citi
Homeownership Assistance Program (CHAP) is a proactive program that helps avoid the loss of
homes and protects credit scores and future borrowing potential. Through new assistance
programs, we have helped about 440,000 homeowners weather the downturn. We are also pleased
to support the Administrations approach to mortgage loan modifications.
2008 FINANCIAL RESULTS
We reported a loss of $27.7 billion in 2008. This unacceptable result reflects the impact of a weak
economy and a lack of market liquidity on various assets we carried into this downturn. As
previously disclosed, our results included $32 billion of revenue mark-to-market losses on assets in
our Securities and Banking business. In addition, like all major banks, we are experiencing elevated
credit losses as our customers struggle to repay loans. As credit quality deteriorated, we added to
loan loss reserves. Our 2008 results reflect a net build of $14.7 billion to our loan loss reserves. We
ended the year with total loan loss reserves of $30 billion.
Our financial results this year were very disappointing. However, away from these losses, our core
franchises are performing well and our customers remain active and engaged with Citi around the
world. We will build on this to achieve our highest priorityreturning Citi to profitability.
THREE-STAGE PLAN FOR RESTORING STRENGTH
After being appointed CEO of Citi in December 2007, my management team and I conducted a
comprehensive review of Citis operations. We found an incredible global franchise with material
competitive advantages in many businesses. We discovered some of the most talented professionals
in the industry. And we identified numerous opportunities for growth.
However, we also inherited many high-risk assets that were not essential to our core business. We
found that some of Citis resources were allocated to activities that did not create enough value for
our clients and did not earn adequate risk-adjusted returns for shareholders. At the same time, we
uncovered an outsized cost structure and inefficient information technology systems that in many
cases could not connect to one another.
We devised a plan to attack all of these issues and in May 2008 we outlined our multiyear plan to
restore strength and position the company for future growth in three stages: Get Fit, Restructure
Citi, and Maximize Citi.
Throughout 2008, in the midst of a global economic downturn and global financial crisis, we
remained focused on Getting Fit. We have made and continue to make significant progress in
strengthening Citis capital and structural liquidity; reducing the balance sheet, expenses and
headcount; and decreasing risk across the organization.
 We raised significant capital from private investors as well as through the TARP. We increased
our Tier 1 capital ratio to approximately 11.9 percent at year end, making Citis Tier 1 among the
highest in the industry.
 We increased our structural liquidity to 66 percent of total assets in the final quarter of 2008.
 We reduced our assets from a peak of almost $2.4 trillion down to about $1.9 trillion and
completed 19 divestitures.
 In the fourth quarter of 2008, we reduced our business-as-usual expenses by 16 percent from
the fourth quarter of 2007 to $12.8 billion.
 We made difficult but necessary decisions to reduce headcount and ended the year with
headcount of 323,000, down from 375,000.
 We reorganized operations and technology and other functions to create a more streamlined
organization with greater accountability for performance.
 And we added some of the most seasoned and experienced talent in the industry to Citis
leadership ranks.
Our ability to accomplish so much in such a short period in the midst of severe market dislocations
is a testament to the hard work and focus of my Citi colleagues around the world. None of this would
have been possible without their extraordinary perseverance and professionalism.
RESTRUCTURING CITI
We accelerated the second stage of our drive for value creationRestructuring Citiby realigning
Citi into two operating unitsCiticorp and Citi Holdings. This structure highlights the value of our
core franchise and reflects the rapid and dramatic changes in funding markets, operating models,
and client needs.
The new structure simplifies Citi, and sets out a clear path to profitability and value creation.
In the new structure, Citicorp is our global bank for businesses and consumers. Citicorp consists of
the Global Institutional Bank, which includes Global Transaction Services, Corporate and Investment
Bank, Citi Private Bank, and the Retail Bank. The Retail Bank includes regional consumer and
commercial banking and card franchises around the world. Approximately two thirds of Citicorps
balance sheet is deposit-funded. It has relatively low-risk, high-return assets and it operates in the
fastest-growing areas of the world. On a stand-alone basis, I believe there is no stronger financial
services firm than Citicorp.
Citi Holdings includes some great businesses that have strong market positions but are not central
to our core operating strategy. Citi Holdings is made up of brokerage and asset management;
consumer finance, mortgage loans, and private label credit cards; and a special asset pool.
Approximately one third of our headcount supports Citi Holdings and it includes the $301 billion of
assets covered by our loss-sharing agreement with the U.S. government. We will continue to manage
these businesses and assets to ensure we maximize their value to our shareholders and will be alert
to sensible dispositions or combinations.
With lower risk and a streamlined set of businesses, we expect Citicorp to be a high-return and highgrowth
business. With Citi Holdings, we will be able to tighten our focus on risk management and
credit quality. And, with the right structure and management in place, well be able to turn our
attention to the third stage of our growth strategy: Maximizing Citi.
2009 AND BEYOND
The best way to make good on our commitments to investors, clients, policymakers, employees, and
citizens is to return Citi to profitability as soon as possible. As a Citi shareholder, you have
experienced an extremely disappointing year and I know that any return to profitability is long
overdue. You should know that we are doing everything in our power to accelerate that return.
We recognize that industry profitability may continue to be affected by asset price volatility and
credit deterioration. But we also see that the policies implemented thus far are setting the stage for
recovery.
We enter 2009 with the drivers of profitability in place. Our funding, risk capital, and underlying
revenue levels are strong. Our expenses and risks have been reduced. We are taking control of what
is within our control. Although 2009 will likely remain a challenging yearparticularly in terms of
credit costswe believe that as the economic environment begins to recover, as it inevitably will,
Citi will be well positioned to create the kind of shareholder value of which we all know Citi is
capable and which you should reasonably expect.
CONCLUSION
In such challenging times it is worth taking stock of what is truly valuable about Citi. Im convinced
there are some enduring truths that will stand the test of the coming years.
The first is that our competitive advantage will remain our global presence, which is rich both in
history and in client relationships. At the heart of Citi is an irreplaceable franchise built over nearly
200 years, with more than 200 million customer accounts in over 100 countries. Through this
unique global network, we enable people to reach out and to work together across the world.
Second, we will continue to build on our rich legacy of innovation: innovation to ensure that we can
address the needs of a highly mobile population that is increasingly urban and international in
outlook; innovation to help people and companies work more collaboratively across multiple
networks and time zones; innovation to facilitate new ways of thinking about money and the role it
plays in everyday life and business.
Third, we will remain determined to build a culture of meritocracy where talent is recognized and
rewarded with opportunity, where each employee has a chance to achieve his/her potential, and
where the best do better.
Fourth, well continue to make a difference in the communities where we work and live. In
November, 50,000 Citi colleagues and friends came together in 550 cities around the world in a
single day to repair schools, deliver food, and help people in need. With so many people now feeling
pressure, Citi is more devoted than ever to improving society and the environment in the
communities where we work through our philanthropy, volunteerism, public policy engagement, and
our core business activities.
Every Citi employee is acutely aware of the challenges ahead. We all know people whose economic
struggles are unprecedented and overwhelming. It is our commitment to Citis customers,
shareholders, and employees to create solutions that mitigate the impact of these difficult times.
With the top team in the industry, we will succeed.
Vikram Pandit
Chief Executive Officer, Citigroup Inc